/// <autosync enabled="true" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="bootstrap.js" />
/// <reference path="respond.js" />
/// <reference path="../content/contactform/contactform.js" />
/// <reference path="../content/js/main.js" />
/// <reference path="../content/lib/easing/easing.js" />
/// <reference path="../content/lib/isotope/isotope.pkgd.js" />
/// <reference path="../content/lib/owlcarousel/owl.carousel.js" />
/// <reference path="../content/lib/superfish/hoverintent.js" />
/// <reference path="../content/lib/superfish/superfish.js" />
/// <reference path="../content/lib/touchswipe/jquery.touchswipe.js" />
/// <reference path="../content/lib/wow/wow.js" />
/// <reference path="../content/lib/lightbox/js/lightbox.js" />
/// <reference path="../content/lib/counterup/counterup.js" />
/// <reference path="../content/lib/jquery/jquery-migrate.js" />
/// <reference path="../content/lib/jquery/jquery.js" />
/// <reference path="../content/lib/waypoints/waypoints.js" />
/// <reference path="../content/lib/bootstrap/js/bootstrap.bundle.js" />
/// <reference path="../content/lib/bootstrap/js/bootstrap.js" />
